uuid: 4e475f4a-1545-494d-a0ed-6924e8cc8adb
langcode: en
status: true
dependencies: {  }
id: gronze_vote
label: 'Gronze Vote Migrations'
description: 'Group for Vote migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
